Subject: [os2genau_digest] No. 1033
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 25 Jan 2005 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 24 January 2005
 Number  1033
**************************************************

Subjects for today
 
1  Re:  LVM problem : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Mon, 24 Jan 2005 07:05:34 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  LVM problem

Alan Whitehead wrote:
> I have finally installed eCS 1.2 on my main machine. The problem I have 
> is that this machine has a Gigabyte GA-7N400 Pro main board, which just 
> refuses to allow eCS to install. I think this has been reported by 
> others before, and is probably due to the nVidia chipset onboard.
This machine is running the non-pro version of that motherboard and 
installs all versions of eCS effortlessly.  From memory - main 
difference between the 7N400-L that I have and the pro is some firewire 
ports and a SATA controller...

Are you running the latest BIOS from Gigabytes site?

Cheers,

Paul.
----------------------------------------------------------------------------------